MediaWiki:Icon.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

29 August 2025

  • curprev 17:0017:00, 29 August 2025 ReinDevildom talk contribs 530 bytes +530 Created page with "For [[T:Icon]]'s corner elements: .icon-corner { position: relative; display: inline-block; } .icon-corner > .icon-corner-top-left { position: absolute; top: 0; left: 0; } .icon-corner > .icon-corner-top-right { position: absolute; top: 0; right: 0; } .icon-corner > .icon-corner-bottom-left { position: absolute; bottom: 0; left: 0; } .icon-corner > .icon-corner-bottom-right { position: absolute; bottom: 0; right: 0; } Avoid mobile's extra margin: ..."